org.apache.jmeter.util

## Class SecurityProviderLoader

- java.lang.Object
- - org.apache.jmeter.util.SecurityProviderLoader

    public class SecurityProviderLoader
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `addSecurityProvider(Properties properties)`
`static void` `addSecurityProvider(String securityProviderConfig)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### addSecurityProvider

    public static void addSecurityProvider(Properties properties)

#### addSecurityProvider

    public static void addSecurityProvider(String securityProviderConfig)